.TH cinder\-rootwrap 8
.SH NAME
cinder\-rootwrap \- Authorizes and executes sudo commands on cinder's behalf

.SH SYNOPSIS
.B cinder\-rootwrap
.B <command>

.SH DESCRIPTION
.B cinder\-rootwrap

This man page is a stub. Please contribute.

.SH PARAMETERS

.LP
.B <command>
.IP

Command to be executed with sudo
cinder-rootwrap.8 (END)

